Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/11699/?format=api
{ "ob_id": 11699, "uuid": "f57067adf93e4bc693024d5b0421c509", "title": "Natural Environment Research Council (NERC) Arctic Research Programme (ARP)", "abstract": "The NERC Arctic Research Programme (or ARP) was launched in 2010 to address specific topics of scientific uncertainty in the Arctic region and is co-ordinated and managed at NERC’s British Antarctic Survey. The £15m research effort is working over a five-year period to address key questions about what is behind the environmental changes occurring in the Arctic and how they can impact on levels of greenhouse gas and influence extreme weather events in the future.", "keywords": "ARP NERC APPOSITE MAMM ACCACIA", "status": "ongoing", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8367/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/6089/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/11700/?format=api" ], "parentProject": null, "subProject": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/11985/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/projects/12286/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/projects/11971/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50023/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45335/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50024/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54653/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50025/?format=api" ] }